/* 2 Column Layout */
.components-container {
  display: flex;
  flex-wrap: wrap;
}

.component-container {
  flex-basis: 50%;
}

.component-container:nth-child(even) {
  border-left: 0 !important;
}

.component-container:nth-child(2) {
  border-top: 1px solid #E0E0E0 !important;
}
@font-face {
    font-family: 'Forma DJR Display';
    src: url('https://fonts.hpwolf.com/FormaDJRDisplay-Regular.woff2');
}

body {
    font-family: 'Forma DJR Display', Arial, sans-serif;
    margin: 0;
    padding: 0;
    height: 100%;
}

h4 {
    background-color: #08435C;
    color: #fff !important;
    padding: 2rem 0;
    display: block;
}

.month-title {
    padding: 0;
}

.history-backpage {
    top: 6rem;
}

.layout-content.status .masthead-container.basic .masthead .logo-container img {
    max-height: 50px;
}

.layout-content.status .masthead-container.basic .masthead {
    padding-top: 0px;
    margin: 0 25%;
    max-height: 76px;
}

.layout-content.status .masthead-container.basic {
    background-color: #fff;
    max-height: 76px;
}

.show-updates-dropdown {
    visibility: hidden;
    display: none;
}

.show-updates-dropdown::before {
    content: 'Subscribe to Updates';
    visibility: visible;
    display: block;
    letter-spacing: 0.32px !important;
    color: #fff;
    font-size: 16px;
    padding: 0 0.5rem;
    line-height: 24px;
    margin-bottom: -15px;
    background-color: #000;
}

.layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown {
    text-transform: none;
}

.updates-dropdown-container {
    background-color: #000;
    cursor: pointer;
}

.text-section {
    background-color: #08435C;
    padding-bottom: 2rem;
    order: 1;
}

.text-section > * {
    color: #fff;
    padding: 1rem 0;
    max-width: 1500px;
    margin: 0 25%;
}

.text-section > p {
    line-height: 32px;
    font-size: 18px;
}

.text-section > h2 {
  visibility: hidden;
  display: none;
}

.text-section > h2::after {
    content: 'HP Wolf Security Operational Status';
    visibility: visible;
  		  position: relative;
    display: block;
  text-indent: 10%;
}

.incidents-list > #past-incidents {
    display: block;
    background-color: #84a1ad;
    width: 200vw;
    position: relative;
    left: -80%;
    color: #fff;
    padding: 2rem 80%;
}

html {
    height: 100%;
}

body {
    max-height: 100%;
    position: relative;
}

.page-footer {
    background-color: #000;
    padding: 3rem 1rem;
    margin: 0;
    margin-top: 18.7rem;
    bottom: 0;
    order: 6;
}

.page-footer > * {
    color: #fff;
    cursor: pointer;
}

.page-footer > *:hover {
    color: #0096d6 !important;
}

.page-footer > a {
    padding-left: 25%;
}

.page-footer > .powered-by {
    padding-right: 25%;
}

.page-footer > .powered-by:hover {
    color: #0096d6 !important;
}

.layout-content.status .masthead-container.basic {
    max-width: 3100px;
    margin: 0;
    width: 100%;
}

.container {
    width: 100%;
    max-width: 3100px;
    margin: 0;
    display: flex;
    flex-direction: column;
}

.unresolved-incidents, .components-section, .incidents-list, .masthead, .history-backpage, .page-status, .layout-content.status.status-index .scheduled-maintenances-container  {
    max-width: 1500px;
    margin: 0 25%;
}

.layout-content.status.status-index .page-status {
    margin-bottom: 50px;
    order: 2;
    border: none;
    border-radius: 0;
}


.layout-content.status.status-index .text-section {
    margin-bottom: 50px;
}

.layout-content.status.status-index .components-section {
    margin-bottom: 30px;
    order: 3;
}

.layout-content.status .incidents-list {
    margin-top: 20px;
}

.layout-content.status.status-index .scheduled-maintenances-container {
  order: 4;
}

.unresolved-incidents {
    order: 5;
}

.incidents-list {
    order: 6;
}

.month > h4 {
    color: #333333 !important;
    background-color: #f8f8f8;
    text-indent: 0%;
}

.container > h4 {
    color: #333333;
}

.layout-content.status.status-full-history .months-container .expand-incidents {
    background-color: #ebf6fc;
    color: #333333;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.layout-content.status.status-full-history .months-container .expand-incidents:hover {
    background-color: #000;
    color: #fff;
}

.component-container {
    background-color: #fff;
}

.layout-content.status .incidents-list.format-expanded .status-day:nth-child(2) {
    margin-top: 30px;
}

.layout-content.status.status-incident .page-title {
  margin-bottom: 0;
}

.layout-content.status.status-incident .page-title .incident-name {
  padding: 3.0rem;
  max-height: 76px;
}


.layout-content.status.status-incident>.container {
  max-width: 3100px;
  margin: 0;
  width: 100%;
}

.layout-content.status.status-incident .page-title .subheader {
  background-color: #08435C;
  color: #fff;
  padding: 2rem 10%;
}

.layout-content.status.status-incident .page-title .subheader > a {
  color: #fff;
  cursor: pointer;
}

.layout-content.status.status-incident .page-title .subheader > a:hover {
  color: #0096d6;
}

.incident-updates-container {
  background-color: #f8f8f8;
  margin-top: 2rem;
}

.incident-updates-container {
	  max-width: 1500px;
  margin: 2.5rem 25%;
}

.layout-content.status.status-incident .page-title .incident-name {
  background-image: url('https://dka575ofm4ao0.cloudfront.net/pages-transactional_logos/retina/300231/Asset_3.png');
  background-repeat: no-repeat;
  background-size: 106px 50px;
  margin: 2rem 10%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  color: #333333;
}


@media screen and (max-width: 1640px) {
    .unresolved-incidents, .components-section, .incidents-list, .masthead, .history-backpage, .page-status, .incident-updates-container, .layout-content.status.status-index .scheduled-maintenances-container {
        margin: 0 10%;
    }

    .incident-updates-container {
        margin: 2.5rem 10%;
    }

  .layout-content.status.status-incident .page-title .incident-name {
   font-size: 2rem;
  }

    .page-footer > a {
        padding-left: 10%;
    }

    .page-footer > .powered-by {
        padding-right: 10%;
    }

    .text-section > * {
        margin: 0 10%;
    }

    .layout-content.status .masthead-container.basic .masthead {
        margin: 0 10%;
    }

    h4 {
    	    text-align: center;
    }

  .month > h4 {
    text-align: start;
  }

    .layout-content.status .masthead-container.basic .masthead .logo-container {
        margin-bottom: 0.5rem;
    }

    .layout-content.status .masthead-container.basic .masthead {
        max-height: 160px;
    }

    .layout-content.status .masthead-container.basic {
        max-height: 160px;
    }

    .layout-content.status .masthead-container.basic .masthead .logo-container {
        padding-top: 2rem;
        margin-top: -1rem !important;
    }

    .text-section > p {
        font-size: 16px;
    }
}

.layout-content.status .masthead-container.basic .masthead .updates-dropdown-container {
    margin-bottom: 1rem;
}

.layout-content.status .masthead-container.basic .masthead .logo-container {
    margin: 1rem 0;
}